ImagickDraw::setFillOpacity
ImagickDraw::setFillRule
The ImagickDraw class
PHP Manual

# ImagickDraw::setFillPatternURL

(No version information available, might be only in CVS)

ImagickDraw::setFillPatternURL — Sets the URL to use as a fill pattern for filling objects

### Description

bool ImagickDraw::setFillPatternURL ( string `$fill_url` )
Warning

This function is currently not documented; only its argument list is available.

Sets the URL to use as a fill pattern for filling objects. Only local URLs ("#identifier") are supported at this time. These local URLs are normally created by defining a named fill pattern with DrawPushPattern/DrawPopPattern.

### Parameters

`fill_url`

  URL to use to obtain fill pattern.

### Return Values

Returns `TRUE` on success or `FALSE` on failure.

ImagickDraw::setFillOpacity
ImagickDraw::setFillRule
The ImagickDraw class
PHP Manual